/** Panel **/
.ui-panel-m .ui-panel-m-titlebar-icon {
	top: 50%;
	margin-top: -15px;
}

.ui-panel-m .ui-panel-m-titlebar {
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
	border-style: solid;
	border-width: 1px;
}

.ui-panel-m .ui-panel-m-content {
	border-bottom-left-radius: inherit;
	border-bottom-right-radius: inherit;
	border-style: solid;
	border-width: 1px;
	border-top-width: 0;
} /** Growl **/
.ui-growl-message {
	padding: 0.5em;
}

.ui-growl-summary {
	font-weight: bold;
}

.ui-growl-detail {
	font-weight: normal;
}

.ui-growl-item.ui-grid-a>.ui-block-a {
	width: 20%;
}

.ui-growl-item.ui-grid-a>.ui-block-b {
	width: 80%;
} /** Dialog **/
.ui-dialog-container {
	display: none;
} 
/**--------------------------------------------------*/
/** Calendar **/
.ui-calendar-inline .ui-input-text {
	display: none;
}

.ui-field-contain .ui-outputlabel {
	font-weight: bold;
}

button, input[type="reset"], input[type="submit"], input[type="button"],
button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {
  background-image:none;
  font-size:16px;
}
.ui-input-search.ui-input-has-clear .ui-btn.ui-input-clear, .ui-input-text.ui-input-has-clear .ui-btn.ui-input-clear {
  top: 50%;
}
html,body {
	font-size:16px;
}
.ui-btn {
	font-size:16px;
}
.ui-header .ui-title, .ui-footer .ui-title {
	font-size: 1.0em;
}
.ui-block-a {
	border-style: none;
	border-width: 0px;
}
.ui-btn-icon-top {
  padding-top: 2.5em;
}
element.style {
color: blue;
}
.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
color: #16223d /*{a-link-visited}*/;
}
.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
color: #16223d /*{a-link-visited}*/;
}
.ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a {
color: #1f355e /*{a-link-color}*/;
font-weight: bold;
}
a:visited {
color: #0090FF;
}
.ui-page-theme-a a, html .ui-bar-a a, html .ui-body-a a, html body .ui-group-theme-a a {
color: #1f355e /*{a-link-color}*/;
font-weight: bold;
}
a {
color: #0078D0;
}
input, select, textarea, button, keygen, isindex, legend, a {
  font-size: 16px;
}
.ui-header .ui-btn, .ui-footer .ui-btn {
 /* font-size: 16px;*/
}
textarea, input[type="text"], input[type="password"], select {
  font-size: 16px;
}
.ui-mobile label, div.ui-controlgroup-label {
  font-size: 16px;
}
.ui-header .ui-title, .ui-footer .ui-title {
  margin: 0 10%;	
}
.win_web_cam_div{
	text-align:center;
}

/***************************/
textarea, input[type="text"], input[type="password"], select {
	border-width: 1px;
	border-style: solid;
	border-color: #C0C0C0;
	font-family: Arial, Verdana, sans-serif ;
	color: #000000;
	background-repeat: no-repeat;
	background-position: 1px 1px;
}